sillibi-color-picker .color-circle-outer {
  position: relative;
  background: white;
  width: 5vh;
  height: 5vh;
  border-radius: 50%
}

sillibi-color-picker .color-circle-inner {
  position: absolute;
  border-radius: 50%;
  top: 2px;
  bottom: 2px;
  left: 2px;
  right: 2px;
}

sillibi-color-picker .color-circle-selected {
  border: 3px solid black;
}
